@charset "UTF-8";
/* CSS Document */

.frame_contents{
	background:url(./static/img/special/noflashgame/frame_main_bg.gif) no-repeat !important;
	width:790px;
}
#Gameframe p.name{
	font-size:12px;
	color:#FFFFFF;
	margin:0 0 10px 0;
}
#GameBody{
	padding:20px 0 10px;
	margin:0;
}
#GameBody_bottom{
	padding:0;
	margin:0;
	font-size:0;
	line-height:1;
}
#Gameframe #howto{
	width:670px;
	margin:20px 0 0 50px;
	background:url(./static/img/special/noflashgame/howto_bg.gif) repeat-x 0 20px #99ddf9;
	min-height: 90px;
	height: auto !important;
	height: 90px;
}
#Gameframe p.title{
	margin:0;
	padding:0;
	font-size:0;
}
#Gameframe #howto dl{
	margin:10px 20px;
}
#Gameframe #howto dl dt{
	float:left;
	width:38px;
}
#Gameframe #howto dl dd{
	float:left;
	font-size:12px;
	color:#0099cc;
	margin:8px 0 0 0;
}
#Gameframe #freeBox{
	width:670px;
	margin:10px 0 30px 50px;
	background:url(./static/img/special/noflashgame/free_bg.gif) repeat-x #a6e5fa;
	min-height: 70px;
	height: auto !important;
	height: 70px;
}
#Gameframe #freeBox div{
	padding:17px 20px;
	color:#3d3d3d;
}
#Gameframe #BannerArea{
	width:670px;
	margin:0 0 0 50px;
	padding:25px 0 20px;
	background:url(./static/img/special/noflashgame/line.png) no-repeat;
	text-align:center;
}
#Gameframe #BannerArea ul{
}
#Gameframe #BannerArea li{
	margin-bottom:5px;
}
